"PROCESSES" = "QUÁ TRÌNH";
"Free" = "Trống";
"MEMORY" = "BỘ NHỚ";
"Memory Pressure Above" = "Áp Lực Bộ Nhớ >";
"MEMORY PRESSURE" = "ÁP LỰC BỘ NHỚ";
"Page Ins" = "Chuyển Trang vào";
"Cached Files" = "Tệp được ghi vào Bộ nhớ đệm";
"Memory" = "Bộ nhớ";
"Compressed" = "Đã nén";
"PRESSURE" = "ÁP SUẤT";
"Pressure" = "Áp suất";
"App Memory" = "Bộ nhớ Ứng dụng";
"%1$@ of %2$@" = "%1$@ / %2$@";
"Used" = "Đã dùng";
"Memory Pressure" = "Áp Lực Bộ Nhớ";
"Memory Used" = "Bộ nhớ Được dùng";


// Unlocalized strings



// Unlocalized strings

"Active" = "Active";
"Inactive" = "Inactive";
"Wired" = "Wired";
"Page Outs" = "Page Outs";
"SWAP MEMORY" = "SWAP MEMORY";
"File Cache" = "File Cache";
"Cache" = "Cache";
"PAGES" = "PAGES"; // memory pages (page ins and page outs)


// Modified strings

